﻿@charset "utf-8";

#container {position:relative; height:100%; font-family:"NotoR"; background:#fff; overflow:hidden;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; width:1200px; margin:20px auto; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_box1 {position:relative; width:100%; height:400px;}/* 비주얼 */
.MC_box2 {position:relative; width:100%; height:65px; margin:0 auto 50px;}/* 전광판 */
.MC_box3 {position:relative; width:48%; height:215px; float:left; }/* 공지사항 */
.MC_box4 {position:relative; width:48%; height:215px; float:right; }/* 학교앨범 */
.MC_box5 {position:relative; width:100%; height:80px; margin:35px 0; float:left;}/* 바로가기 */
.MC_box6 {position:relative; width:275px; height:230px; float:left;}/* 오늘의식단 */
.MC_box7 {position:relative; width:275px; height:230px; float:right;}/* 팝업존 */
.MC_box8 {position:absolute; width:580px; height:230px; bottom:0; left:310px;}/* 월간일정 */

@media (max-width: 800px) {
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; margin-top:70px;}
	.main_content {width:96%; height:100%;}

	.MC_box1{height:auto;} /* 비주얼 */
	.MC_box2{margin:0 auto 20px;}/* 전광판 */
	.MC_box3{width:100%; margin:10px 0 20px;}/* 공지사항 */
	.MC_box4{width:100%;}/* 학교앨범 */
	.MC_box5{width:100%; height:auto; margin:20px 0;}/* 바로가기 */
	.MC_box6{width:48%; }/* 오늘의식단 */
	.MC_box7{width:48%; float:right;}/* 팝업존 */
	.MC_box8{width:100%; position: relative; left:auto; bottom:auto; float:left; margin:20px 0 0;}/* 월간일정 */

}

@media (max-width: 580px) {	

	.MC_box6{width:100%; }/* 오늘의식단 */
	.MC_box7{width:100%; margin:20px 0 0;}/* 팝업존 */

}

@media (max-width: 480px) {	

	.MC_box2{height:auto;}/* 전광판 */
	.MC_box8{height:auto;}/* 월간일정 */


}

@media (max-width: 380px) {
	

}